<h1>Login</h1>
<form class="mat-elevation-z3 page">
    <app-message></app-message>
    <mat-form-field class="full-width">
      <input matInput placeholder="Email" name="email" [(ngModel)]="user.email">
    </mat-form-field>
    <mat-form-field class="full-width">
      <input type="password" matInput placeholder="Password" name="password" [(ngModel)]="user.password">
    </mat-form-field>
    <div class="buttons">
      <button mat-raised-button color="primary" (click)="Login()">Login</button>
      <a routerLink="/register" mat-button>Register</a>
    </div>
  </form>
